<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Wpf.Ui.Demo.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Wpf.Ui.Demo.Properties.Settings>
            <setting name="CurrentUserName" serializeAs="String">
                <value />
            </setting>
            <setting name="FileHashesUrl" serializeAs="String">
                <value />
            </setting>
            <setting name="VersionUrl" serializeAs="String">
                <value />
            </setting>
            <setting name="ArchieveFileName" serializeAs="String">
                <value />
            </setting>
            <setting name="ArchievePassword" serializeAs="String">
                <value />
            </setting>
            <setting name="FilesOnServer" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FilesLocal" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FilesToUpdate" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="FilesMissed" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="NeedToDownloadGame" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="NeedToUpdateGame" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="CanPlayGame" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="InPause" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="InDownload" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="InExtracting" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="SimulatorVersion" serializeAs="String">
                <value />
            </setting>
            <setting name="LauncherVersion" serializeAs="String">
                <value />
            </setting>
            <setting name="VersionLocal" serializeAs="String">
                <value />
            </setting>
            <setting name="VersionServer" serializeAs="String">
                <value />
            </setting>
            <setting name="GameDirectory" serializeAs="String">
                <value />
            </setting>
            <setting name="StartFromScratch" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="Counter_GameLaunch" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="DownloadSpeed" serializeAs="String">
                <value>0</value>
            </setting>
            <setting name="UnlimitedDownloadSpeed" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ComboBoxSelectionIndex" serializeAs="String">
                <value>5</value>
            </setting>
        </Wpf.Ui.Demo.Properties.Settings>
    </userSettings>
</configuration>